Subject: Red Phone Patent

From: Stacia Quarto <[email-masked]>
Date: Sun, 8 Feb 2009 12:48:26 -0700

Please do NOT approve the patent claimed by red phone. computer languages
are ALL free speech and can not nor should not be "owned." the patent threat
should not be approved w/o a royalty free license. thank you,

Stacia Quarto